#ifndef INCLUDED_OOO_VBA_ADODB_ISOLATIONLEVELENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_ISOLATIONLEVELENUM_HPP

#include "ooo/vba/adodb/IsolationLevelEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_ISOLATIONLEVELENUM_HPP
